-- comicwindow.lua

require("scripts/styles/mainmenustyle.lua");

MakeDialog
{
	ComicWindow 
	{
		fit = true,
		x = kCenter,
		y = kCenter,
		
		
		BlgBitmap 
		{
			image = "common/screens/comic/comic_page_3",
			x = kCenter, y = kCenter,
			
			-- Create the next button
			SetStyle(GreenButtonStyle),

			BlgButton
			{
				x = 580.0, y = 500,
				graphics =
				{				
					"common/screens/story/story_button_green",
					"",
					"",
					"",
				},
				width = 300, height = 300,
			    label = "story_btn_nextpage",
			    command =
			        function()
			        	SwapToModalWithTransition("comicwindow4.lua")
			        end
			},
			
			SetStyle(OrangeButtonStyle),
			
			BlgButton
			{
				x = 20.0, y = 500,
				graphics =
				{				
					"common/screens/story/story_button",
					"",
					"",
					"",
				},
				width = 300, height = 300,
			    label = "story_btn_skip",
			    command =
			        function()
						PopSound();
			        	SwapToModalWithTransition("wndlevelselectorx.lua")
			        end
			},
		}
	}
}